<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Atualizar"/>
	<CriticalPatch 				value="Atualização crítica"/>
	<Upgrade 				value="Atualizar"/>
	<MoreInfo 				value="Mais informações"/>
	<Close 					value="Fechar"/>
	<PatchURL				value="Baixar agora"/>
	<Downloading 				value="No momento, está sendo feito o download do produto."/>
	<Downloaded 				value="Fazer o download complete. Clique aqui para instalar."/>
	<DefaultDescriptionPlugIn		value="Otimize o seu produto com  plug-ins com muitos recursos. Clique aqui para obter mais informações."/>
	<DefaultDescriptionPatch		value="Obtenha sua atualização gratuitamente agora. Clique aqui para obter mais informações."/>
	<DefaultDescriptionCriticalPatch	value="É necessário um produto crítico.  Clique aqui para instalar agora."/>
	<DefaultDescriptionUpgrade		value="Atualizar para a versão mais recente. Clique aqui para obter mais informações."/>
	<HintNeverShowAgain			value="Não exibir este aviso novamente"/>
</Language>
